btb-class |

# BetterListView.GetItemRect(Int32, BetterListViewItemBoundsPortion) Method

Retrieves the specified portion of the item boundaries.

public Rectangle GetItemRect(
int indexItem,
BetterListViewItemBoundsPortion itemBoundsPortion
);

#### Parameters

indexItem
  Index of the item for which to retrieve boundaries.
itemBoundsPortion
  Portion of the item boundaries.

#### Return Value

Portion of the item boundaries as rectangle, if defined. Rectangle.Empty, otherwise.

#### See Also

BetterListView Class | ComponentOwl.BetterThumbnailBrowser Namespace | BetterListView.GetItemRect Overload List